﻿@model ViewModels.Support.ReplyViewModel


<div class="panel panel-primary">
    <div class="panel-heading">Reply</div>
    <div class="panel-body">
        @using (Html.BeginForm("_Reply", "Ticket"))
        {
            @Html.AntiForgeryToken()
            @Html.ValidationSummary(true)
            @Html.HiddenFor(c => c.RowGuid)

            <div class="form-group">
                @Html.LabelFor(model => model.Message, new { @class = "label-control" })
            </div>
            <div class="form-group">
                @Html.TextAreaFor(model => model.Message, new { @class = "form-control min-height", required = "required" })
                @Html.ValidationMessageFor(model => model.Message)
            </div>
            <div class="form-group">
                <input type="submit" value="Send" class="btn btn-primary" />
            </div>
        }
    </div>
</div>
